package com.pqs9900.controller.user;

import javax.servlet.http.HttpServletRequest;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@RequestMapping(value="auth")
@Controller
public class AuthController {

	
	
	/**
	 * 用户被踢后，跳转的页面
	 */
	@RequestMapping(value="kickedOut")
	public String  kickedOut(HttpServletRequest request){
		return "auth/kickedOut";
	}
	
	/**
	 * 用户没有权限提示的页面
	 */
	@RequestMapping(value="unauthorized")
	public String  unauthorized(HttpServletRequest request){
		return "auth/unauthorized";
	}
}
